<script lang="ts">
	import { setContext } from 'svelte';
	import { writable } from 'svelte/store';

	setContext('sortableTr', {
		ascHeader: writable(null)
	});
</script>

<tr {...$$restProps}>
	<slot />
</tr>
